Page MenuHomePhabricator

Documentation: Simplify homepage
Closed, ResolvedPublic

Description

Move installation of software stack to separate page, include link on homepage
Also look for places we can simplify/highlight important information

Related Objects

Event Timeline

mepps created this task.Feb 26 2019, 6:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 26 2019, 6:53 PM
DStrine moved this task from Triage to Sprint -- on the Fundraising-Backlog board.Mar 4 2019, 9:01 PM
mepps claimed this task.Mar 21 2019, 1:46 PM
mepps moved this task from Backlog to Doing on the Fundraising Sprint Fistful of $variables board.
mepps added a comment.Mar 21 2019, 2:00 PM

I've started on this. Currently trying to decide which headings belong on the main page versus sub pages. I want to break up the big block called "Documents" and move the software installation to a separate page.

mepps added a comment.Mar 22 2019, 2:20 PM

Next todo: break Dashboard out into it's own page

mepps added subscribers: Cstone, jgleeson, XenoRyet and 2 others.EditedMar 22 2019, 6:15 PM

@jgleeson @XenoRyet @AndyRussG I'd love your feedback on the new homepage. @Cstone, @Ejegg I made a couple minor changes since I last showed you, and if you have more thoughts, I'd love to hear them!

I like it. It definitely has everything I need from it in a much cleaner format than previously. I particularly like the links to our phab board.

I'm moving this to done, but more feedback is still welcome.

mepps closed this task as Resolved.Apr 19 2019, 1:42 PM